@charset "UTF-8";

/* ======================================================
 * home
 * ------------------------------------------------------
 * - Path
 * - Import
 * - Function
 * - Override
 * - PageComponent
 * Print
====================================================== */
/* ------------------------------------------------------
 * Path
------------------------------------------------------ */
/*----- 背景画像用パス -----*/
/* ======================================================
 * Config
====================================================== */
/* ======================================================
 * basedesign
 * ------------------------------------------------------
 * Path
 * View
 * Color
 * Font
 * Link
 * Animation
====================================================== */
/* ======================================================
 * Path
====================================================== */
/*----- 背景画像用パス -----*/
/* ======================================================
 * View
====================================================== */
/*----- ブレイクポイント -----*/
/*----- コンテンツ幅 -----*/
/*----- コンテンツ幅左右アキ -----*/
/* ======================================================
 * Color
====================================================== */
/*----- テーマカラー -----*/
/*----- 背景カラー -----*/
/*----- テキストカラー -----*/
/*----- リンクテキストカラー -----*/
/*----- ボーダーカラー -----*/
/* ======================================================
 * Font
====================================================== */
/*----- フォントファミリー -----*/
/*----- フォントサイズ -----*/
/*----- 行間 -----*/
/*----- フォントウェイト -----*/
/* ======================================================
 * Link
====================================================== */
/*----- リンクタイプ -----*/
/*----- リンク矢印アイコン -----*/
/*----- 透過度 -----*/
/* ======================================================
 * Heading Margin
====================================================== */
/* ======================================================
 * Animation
====================================================== */
/*----- イージング（変化の度合い） -----*/
/*----- デュレーション（変化の開始から終了までの時間） -----*/
/*----- ディレイ（変化が始まるまでの時間） -----*/
/* ======================================================
 * General
====================================================== */
/* ----- function ----- */
/* ======================================================
 * function
 * ------------------------------------------------------
 * gen-fetch-breakpoint
====================================================== */
/* ------------------------------------------------------
 * gen-fetch-breakpoint
------------------------------------------------------ */
/* ----- mixin ----- */
/* ======================================================
 * mixin
 * ------------------------------------------------------
 * hover
 * hover-focus
 * plain-hover-focus
 * hover-focus-active
 * except-hover
 * any-link
 * all-link
====================================================== */
/* ------------------------------------------------------
 * hover
------------------------------------------------------ */
/* ------------------------------------------------------
 * hover-focus
------------------------------------------------------ */
/* ------------------------------------------------------
 * plain-hover-focus
------------------------------------------------------ */
/* ------------------------------------------------------
 * hover-focus-active
------------------------------------------------------ */
/* ------------------------------------------------------
 * except-hover
------------------------------------------------------ */
/* ------------------------------------------------------
 * any-link
------------------------------------------------------ */
/* ------------------------------------------------------
 * all-link
------------------------------------------------------ */
/* ======================================================
 * mixin
 * ------------------------------------------------------
 * gen-media-breakpoint-up
 * gen-media-breakpoint-down
 * gen-media-breakpoint-between
====================================================== */
/* ------------------------------------------------------
 * gen-media-breakpoint-up
 * @requires
 * - gen-fetch-breakpoint
------------------------------------------------------ */
/* ------------------------------------------------------
 * gen-media-breakpoint-down
 * @requires
 * - gen-fetch-breakpoint
------------------------------------------------------ */
/* ------------------------------------------------------
 * gen-media-breakpoint-between
 * @requires
 * - gen-fetch-breakpoint
------------------------------------------------------ */
/* ======================================================
 * mixin
 * ------------------------------------------------------
 * gen-child-margin-top
 * gen-child-margin-bottom
====================================================== */
/* ------------------------------------------------------
 * gen-child-margin-top
------------------------------------------------------ */
/* ------------------------------------------------------
 * gen-child-margin-bottom
------------------------------------------------------ */
/* ======================================================
 * mixin
 * ------------------------------------------------------
 * gen-clearfix
====================================================== */
/* ------------------------------------------------------
 * gen-clearfix
------------------------------------------------------ */
/* ----- extend ----- */
/* ======================================================
 * icon
 * ------------------------------------------------------
 * gen-icon-arrow
 * gen-icon-arrow-tail
 * gen-icon-arrow-middle
 * gen-icon-sprite
 * gen-icon-sprite-tail
 * gen-icon-sprite-middle
====================================================== */
/* ------------------------------------------------------
 * gen-icon-arrow
------------------------------------------------------ */
.header-megamenu__link-list-button .header-megamenu__link-list-button__type:after {
  -webkit-backface-visibility: hidden;
  display: inline-block;
  position: relative;
  border-top: 2px solid #415ed3;
  border-right: 2px solid #415ed3;
  vertical-align: middle;
  content: "";
}

.header-megamenu__link-list-button .header-megamenu__link-list-button__type:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
  -webkit-backface-visibility: hidden;
  display: inline-block;
  position: relative;
  border-top: 2px solid;
  border-right: 2px solid;
  border-color: #fff;
  vertical-align: middle;
  content: "";
}

.home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* ------------------------------------------------------
 * gen-icon-arrow-tail
------------------------------------------------------ */
/* ------------------------------------------------------
 * gen-icon-arrow-middle
------------------------------------------------------ */
.header-megamenu__link-list-button .header-megamenu__link-list-button__type:after, .home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
  position: absolute;
  top: 50%;
}

/* ------------------------------------------------------
 * gen-icon-sprite
------------------------------------------------------ */
.header-gnav .header-gnav__type--blank:after, .header-menu-button__type--corporation:after, .home-button-v3__item > .home-button-v3__type--pdf .home-button-v3__label:after, .header-corporation__button__label:after {
  display: inline-block;
  position: relative;
  overflow: hidden;
  background: no-repeat center;
  background-size: contain;
  text-indent: 100%;
  vertical-align: middle;
  white-space: nowrap;
  content: "";
}

.header-gnav .header-gnav__type--blank:after, .header-menu-button__type--corporation:after {
  background-image: url("/app-files/img/sprite/icon.svg#blank-usage");
}

.home-button-v3__item > .home-button-v3__type--pdf .home-button-v3__label:after {
  background-image: url("/app-files/img/sprite/icon.svg#pdf-usage");
}

/* ------------------------------------------------------
 * gen-icon-sprite-tail
------------------------------------------------------ */

/* ------------------------------------------------------
 * gen-icon-sprite-middle
------------------------------------------------------ */
.header-menu-button__type--corporation:after {
  position: absolute;
  top: 50%;
  margin-top: -10px;
}

/* ======================================================
 * Layout
====================================================== */
/* ======================================================
 * Header
 * ------------------------------------------------------
 * Header__head
 * Header__body
====================================================== */
/* ======================================================
 * vars
====================================================== */
/* ------------------------------------------------------
 * Header__head
------------------------------------------------------ */

.header-logo img {
  vertical-align: middle;
}

/* ------------------------------------------------------
 * Header__body
------------------------------------------------------ */

.header-gnav .header-gnav__type--blank {
  display: block;
  position: relative;
}

.header-megamenu__body > *:first-child,
.header-megamenu__body > section:first-child > *:first-child,
.header-megamenu__body > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.header-megamenu__body > *:last-child {
  margin-bottom: 0 !important;
}

.header-megamenu__link-list-button {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header-megamenu__link-list-button .header-megamenu__link-list-button__type {
  display: flex;
  position: relative;
}

/* ======================================================
 * Footer
 * ------------------------------------------------------
 * Footer__body
 * Footer__foot
====================================================== */
/* ------------------------------------------------------
 * Footer__body
------------------------------------------------------ */
.footer-logo {
  display: grid;
  place-content: center;
}

/* ------------------------------------------------------
 * Footer__foot
------------------------------------------------------ */

.footer-copyright {
  font-family: "Heebo", "Noto Sans JP", Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* ------------------------------------------------------
 * Import
------------------------------------------------------ */
/* ------------------------------------------------------
 * Function
------------------------------------------------------ */
/* ------------------------------------------------------
 * Override
------------------------------------------------------ */

/* ------------------------------------------------------
 * PageComponent
------------------------------------------------------ */
/* ----- home-carousel ----- */
.home-carousel {
  position: relative;
}

.home-carousel__item > [class*="__type"] {
  display: block;
}

.home-carousel__image img {
  width: 100%;
}

.home-carousel__control {
  display: none;
}

.home-carousel__panel {
  display: flex;
  position: absolute;
  align-items: center;
  font-size: 0;
  line-height: 0;
}

.home-carousel__dot {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  list-style-type: '';
}

.home-carousel__dot > li > button {
  -webkit-appearance: none;
          appearance: none;
  aspect-ratio: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 50%;
  outline: none;
  background: #d7d7d7;
  font-size: 0;
  line-height: 0;
}

.home-carousel__dot > li.slick-active > button {
  background-color: #202f69;
}

.home-carousel__button--pause, .home-carousel__button--play {
  -webkit-appearance: none;
          appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  position: relative;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: transparent;
  font-size: 0;
  line-height: 0;
}

.home-carousel__button--pause:before, .home-carousel__button--play:before {
  inset: 0;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
}

.home-carousel__button--pause:before {
  background-image: url("/cep/img/index_ic01_01.svg");
}

.home-carousel__button--play {
  display: none;
}

.home-carousel__button--play:before {
  background-image: url("/cep/img/index_ic01_02.svg");
}

.home-carousel .slick-slide > div {
  font-size: 0;
  line-height: 0;
}

.home-carousel:not(.is-initialized) {
  opacity: 0;
}

.home-carousel:not(.is-initialized) .home-carousel__item:not(:first-child) {
  display: none;
}

/* ----- home-appeal-text ----- */
.home-appeal-wrap > *:first-child {
  margin-top: 0;
}

.home-appeal-text {
  margin: 1em 0 0;
  line-height: 1.8;
}

/* ----- home-appeal-card ----- */
.home-appeal-card {
  display: flex;
  flex-flow: row wrap;
}

.home-appeal-card__item {
  position: relative;
}

.home-appeal-card__type {
  display: block;
}

.home-appeal-card__image > img {
  width: 100%;
}

.home-appeal-card__body {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.6) 70%);
}

.home-appeal-card__title {
  color: #fff;
  text-align: right;
}

/* ----- home-button ----- */
.home-button {
  --_hover-button-color: #415ed3;
  --_hover-text-color: #fff;
}

.home-button__item > [class*="__type"] {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  border: 2px solid #b9c5d5;
  background: #fff;
  line-height: 1.4;
  text-align: center;
}

.home-button__item > [class*="__type"]:not([class*="__type--nolink"]):link, .home-button__item > [class*="__type"]:not([class*="__type--nolink"]):hover, .home-button__item > [class*="__type"]:not([class*="__type--nolink"]):visited, .home-button__item > [class*="__type"]:not([class*="__type--nolink"]):focus, .home-button__item > [class*="__type"]:not([class*="__type--nolink"]):active {
  color: currentColor;
  text-decoration: none;
}

.home-button__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button__label:after {
  translate: 0 -50%;
  -webkit-mask: url("/cep/img/index_ic02.svg") no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: 0;
  background: var(--_hover-button-color);
  content: "";
          mask: url("/cep/img/index_ic02.svg") no-repeat center/contain;
}

.home-button__label {
  position: relative;
  width: 100%;
}

/* v2 */
.home-button-v2 {
  --_button-color: #415ed3;
  --_hover-button-color: #fff;
}

.home-button-v2__item > [class*="__type"] {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--_button-color);
  background: var(--_button-color);
  line-height: 1.4;
  text-align: center;
}

.home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):link, .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):hover, .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):visited, .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):focus, .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):active {
  color: var(--_hover-button-color);
  text-decoration: none;
}

.home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button-v2__label:after {
  translate: 0 -50%;
  -webkit-mask: url("/cep/img/index_ic02.svg") no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: 0;
  background: var(--_hover-button-color);
  content: "";
          mask: url("/cep/img/index_ic02.svg") no-repeat center/contain;
}

.home-button-v2__label {
  position: relative;
  width: 100%;
}

/* v3 */
.home-button-v3 {
  --accent-color: #415ed3;
}

.home-button-v3__item > .home-button-v3__type,
.home-button-v3__item > .home-button-v3__type--blank,
.home-button-v3__item > .home-button-v3__type--pdf,
.home-button-v3__item > .home-button-v3__type--nolink {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--accent-color);
  background: #fff;
  line-height: 1.4;
  text-align: center;
}

.home-button-v3__item > .home-button-v3__type:link, .home-button-v3__item > .home-button-v3__type:hover, .home-button-v3__item > .home-button-v3__type:visited, .home-button-v3__item > .home-button-v3__type:focus, .home-button-v3__item > .home-button-v3__type:active,
.home-button-v3__item > .home-button-v3__type--blank:link,
.home-button-v3__item > .home-button-v3__type--blank:hover,
.home-button-v3__item > .home-button-v3__type--blank:visited,
.home-button-v3__item > .home-button-v3__type--blank:focus,
.home-button-v3__item > .home-button-v3__type--blank:active,
.home-button-v3__item > .home-button-v3__type--pdf:link,
.home-button-v3__item > .home-button-v3__type--pdf:hover,
.home-button-v3__item > .home-button-v3__type--pdf:visited,
.home-button-v3__item > .home-button-v3__type--pdf:focus,
.home-button-v3__item > .home-button-v3__type--pdf:active {
  color: var(--accent-color);
  text-decoration: none;
}

.home-button-v3__item > .home-button-v3__type:after,
.home-button-v3__item > .home-button-v3__type--blank:after,
.home-button-v3__item > .home-button-v3__type--pdf:after {
  translate: 0 -50%;
  position: absolute;
  top: 50%;
  background: var(--accent-color);
  content: "";
}

.home-button-v3__item > .home-button-v3__type:after,
.home-button-v3__item > .home-button-v3__type--pdf:after {
  -webkit-mask: url("/cep/img/index_ic02.svg") no-repeat center/contain;
          mask: url("/cep/img/index_ic02.svg") no-repeat center/contain;
}

.home-button-v3__item > .home-button-v3__type--blank:after {
  -webkit-mask: url("/cep/img/index_ic03.svg") no-repeat center/contain;
          mask: url("/cep/img/index_ic03.svg") no-repeat center/contain;
}

.home-button-v3__item > .home-button-v3__type--nolink {
  color: var(--accent-color);
}

.home-button-v3__filesize {
  font-family: "Heebo", "Noto Sans JP", Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-style: normal;
}

/* ----- home-fadeIn-object ----- */
.home-fadeIn-object {
  translate: 0 100px;
  opacity: 0;
}

.home-fadeIn-object.is-active {
  translate: 0 0;
  opacity: 1;
  transition: all 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

/* ----- home-card-v2-wrap ----- */
.home-card-v2-wrap {
  display: flex;
}

/* ----- home-card-v2 ----- */
.home-card-v2__type {
  display: flex;
  position: relative;
  flex-flow: column nowrap;
  width: 100%;
  overflow: hidden;
  background-color: #f6f7fa;
  color: #141414;
  text-decoration: none;
}

.home-card-v2 {
  display: flex;
  border: 2px solid #b9c5d5;
  background-color: #f6f7fa;
}

.home-card-v2__head {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: #fff;
}

.home-card-v2__head > *:first-child,
.home-card-v2__head > section:first-child > *:first-child,
.home-card-v2__head > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.home-card-v2__body {
  position: relative;
}

.home-card-v2__body > *:first-child,
.home-card-v2__body > section:first-child > *:first-child,
.home-card-v2__body > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.home-card-v2__body:before {
  display: inline-block;
  position: absolute;
  border: 2px solid #415ed3;
  background-color: #415ed3;
  content: "";
}

.home-card-v2__head + .home-card-v2__body {
  flex-grow: 1;
}

.home-card-v2__description {
  margin: 0;
}

/* ----- home-card-v3 ----- */

.home-card-v3__item > [class*="__type"]:not([class*="__type--nolink"]) .home-card-v3__heading {
  position: relative;
}

.home-card-v3__item > [class*="__type"]:not([class*="__type--nolink"]) .home-card-v3__heading:after {
  translate: 0 -50%;
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  position: absolute;
  top: 50%;
  right: 0;
  overflow: hidden;
  background-color: #415ed3;
  content: "";
          mask-position: center;
          mask-repeat: no-repeat;
          mask-size: contain;
}

.home-card-v3__type .home-card-v3__heading:after, .home-card-v3__type--pdf .home-card-v3__heading:after {
  -webkit-mask-image: url("/cep/img/index_ic02.svg");
  width: 6px;
  height: 10px;
          mask-image: url("/cep/img/index_ic02.svg");
}

.home-card-v3__type--blank .home-card-v3__heading:after {
  -webkit-mask-image: url("/app-files/img/sprite/icon.svg#blank-usage");
  width: var(--_icon-side);
  height: var(--_icon-side);
          mask-image: url("/app-files/img/sprite/icon.svg#blank-usage");
}

.home-card-v3__head > *:first-child,
.home-card-v3__head > section:first-child > *:first-child,
.home-card-v3__head > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.home-card-v3__body {
  position: relative;
  background: #fff;
}

.home-card-v3__body > *:first-child,
.home-card-v3__body > section:first-child > *:first-child,
.home-card-v3__body > [class^="list-wrap"] > *:first-child {
  margin-top: 0 !important;
}

.home-card-v3__image {
  background: #fff;
}

.home-card-v3__image img {
  width: 100%;
}

.home-card-v3__title, .home-card-v3__subtitle {
  color: #202f69;
}

.home-card-v3__title {
  margin: 0;
  line-height: 1.4;
}

/* ----- home__heading2 ----- */

.home__heading2__inner {
  display: flex;
  align-items: baseline;
}

.home__heading2__title {
  margin: 0;
  color: #202f69;
}

.home__heading2__subtitle {
  color: #202f69;
  font-family: "Heebo", "Noto Sans JP", Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* ----- home-appeal-button-wrap ----- */

/* ----- home-appeal-button ----- */
.home-appeal-button .home-appeal-button__type {
  display: flex;
  position: relative;
  border: 2px solid #b9c5d5;
  background-color: #fff;
  color: #141414;
}

.home-appeal-button .home-appeal-button__type:before {
  display: inline-block;
  position: absolute;
  top: 50%;
  border: 2px solid #415ed3;
  background-color: #415ed3;
  content: "";
}

/* ------------------------------------------------------
 * Print
------------------------------------------------------ */

@media print, screen and (min-width: 768px) {
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:after {
    width: 8px;
    height: 8px;
  }
  .home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
    width: 8px;
    height: 8px;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:after, .home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
    margin-top: -4px;
  }
  .header-gnav .header-gnav__type--blank:after, .header-menu-button__type--corporation:after, .home-button-v3__item > .home-button-v3__type--pdf .home-button-v3__label:after, .header-corporation__button__label:after {
    width: 21px;
    height: 25px;
  }
  .header-gnav .header-gnav__type--blank:after, .header-menu-button__type--corporation:after {
    width: 13px;
    height: 13px;
  }
  .header-corporation__button__label:after, .home-button-v3__item > .home-button-v3__type--pdf .home-button-v3__label:after {
    top: -2px;
    margin-left: 10px;
  }
  .header-logo {
    width: 461px;
  }
  .header-contact__button .header-contact__button__type {
    min-height: 28px;
  }
  .header-corporation {
    width: 120px;
    margin-left: 15px;
  }
  .header-corporation__button .header-corporation__button__type {
    display: block;
    position: relative;
    min-height: 28px;
    padding: .1em .15em .15em;
    border: 2px solid #eaeaea;
    background-color: #fff;
    font-size: 1.2rem;
    font-weight: 500;
    text-align: center;
  }
  .header-corporation__button .header-corporation__button__type:hover {
    border-color: #415ed3;
    background-color: #415ed3;
    color: #fff;
  }
  .header-corporation__button .header-corporation__button__type:hover .header-corporation__button__label:after {
    background-size: 0 0, contain;
  }
  .header-corporation__button__label:after {
    top: -1px;
    width: 13px;
    height: 13px;
    margin-left: 7px;
    background-image: url("/app-files/img/sprite/icon.svg#blank-usage"), url("/app-files/img/sprite/icon.svg#blank2-usage");
    background-size: contain, 0 0;
  }
  .header-gnav .header-gnav__type--blank {
    padding-bottom: 1.0em;
    font-size: 1.7rem;
    font-weight: 500;
  }
  .header-gnav .header-gnav__type--blank:hover {
    border-color: #415ed3;
    color: #415ed3;
  }
  .header-gnav .header-gnav__type--blank:hover:before {
    width: 100%;
    opacity: 1;
  }
  .header-gnav .header-gnav__type--blank:before {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #415ed3;
    content: "";
    opacity: 0;
    transition: width 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s, opacity 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .header-gnav .header-gnav__type--blank:after {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 -6px 0 10px;
  }
  li.is-current > .header-gnav__type--blank,
  li.is-active > .header-gnav__type--blank {
    border-color: #415ed3;
    color: #415ed3;
  }
  li.is-current > .header-gnav__type--blank:before,
  li.is-active > .header-gnav__type--blank:before {
    width: 100%;
    opacity: 1;
    transition: none;
  }
  .header-megamenu__body {
    margin-top: 1.875em;
  }
  .header-megamenu__column {
    margin-top: 1.625em;
  }
  .header-megamenu__column:nth-of-type(n+2) {
    margin-top: 1.2em;
    padding-top: .6em;
    border-top: 1px solid #dedede;
  }
  .header-megamenu__link-list[data-megamenu-col-pc]:not([data-col-pc="1"]) {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
  }
  .header-megamenu__link-list[data-megamenu-col-pc]:not([data-col-pc="auto"]) > * {
    margin-left: 20px;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="1"] > *:nth-child(-n+1) {
    margin-top: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="1"] > *:nth-child(1n+1) {
    margin-left: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="1"] > * {
    width: 100%;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="2"] > *:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="2"] > *:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="2"] > * {
    width: calc(((100% - (20px)) / 2) - .1px);
  }
  .header-megamenu__link-list[data-megamenu-col-pc="3"] > *:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="3"] > *:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="3"] > * {
    width: calc(((100% - (40px)) / 3) - .1px);
  }
  .header-megamenu__link-list[data-megamenu-col-pc="4"] > *:nth-child(-n+4) {
    margin-top: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="4"] > *:nth-child(4n+1) {
    margin-left: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="4"] > * {
    width: calc(((100% - (60px)) / 4) - .1px);
  }
  .header-megamenu__link-list[data-megamenu-col-pc="5"] > *:nth-child(-n+5) {
    margin-top: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="5"] > *:nth-child(5n+1) {
    margin-left: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="5"] > * {
    width: calc(((100% - (80px)) / 5) - .1px);
  }
  .header-megamenu__link-list[data-megamenu-col-pc="6"] > *:nth-child(-n+6) {
    margin-top: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="6"] > *:nth-child(6n+1) {
    margin-left: 0 !important;
  }
  .header-megamenu__link-list[data-megamenu-col-pc="6"] > * {
    width: calc(((100% - (100px)) / 6) - .1px);
  }
  .header-megamenu__link-list-button {
    margin-top: .8em;
  }
  .header-megamenu__link-list-button > li {
    margin-top: .4375em;
  }
  .header-megamenu__link-list-button > li:first-child {
    margin-top: 0;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type {
    padding: .5em 2.8em .4em .85em;
    border: 2px solid #eaeaea;
    background-color: #fff;
    color: #4d5156;
    font-size: 1.4rem;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:hover {
    border-color: #415ed3;
    background-color: #415ed3;
    color: #fff;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:hover:after {
    border-color: #fff;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:after {
    right: 1.0em;
    transition: border-color 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .header-menu-button-wrap {
    display: none;
  }
  .header-menu-button {
    display: none;
  }
  .header-menu-button__type--corporation:after {
    display: none;
  }
  .footer-logo {
    width: 574px;
  }
  .footer-utility__link-list {
    padding: 0 200px;
  }
  .Main__content {
    padding-top: 5em;
  }
  .home-carousel__panel {
    gap: 0 15px;
    translate: -50% 0;
    bottom: 53px;
    left: 50%;
    width: 100%;
    max-width: calc(1170px + (45px * 2) + (30px * 2));
    height: 0;
    padding: 0 30px;
  }
  .home-carousel__dot {
    gap: 13px;
  }
  .home-carousel__dot > li > button {
    width: 8px;
    cursor: pointer;
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .home-carousel__dot > li:not(.slick-active) > button:hover {
    opacity: 0.7;
  }
  .home-carousel__button--pause, .home-carousel__button--play {
    width: 10px;
    height: 12px;
    cursor: pointer;
  }
  .home-carousel__button--pause:hover:before, .home-carousel__button--play:hover:before {
    opacity: 0.7;
  }
  .home-carousel__button--pause:before, .home-carousel__button--play:before {
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .home-carousel:not(.is-initialized) {
    aspect-ratio: 1920 / 823;
  }
  .home-appeal-text {
    font-size: 1.8rem;
  }
  .home-appeal-card {
    gap: 30px;
    margin-top: 3.6em;
  }
  .home-appeal-card__item {
    width: calc((100% - 30px * 2) / 3);
  }
  .home-appeal-card__type:hover {
    opacity: .8;
  }
  .home-appeal-card__type:hover .home-appeal-card__image > img {
    -webkit-animation: none;
            animation: none;
  }
  .home-appeal-card__body {
    padding: 2em 1.2em .8em;
  }
  .home-appeal-card__title {
    font-size: 2.2rem;
    font-weight: 700;
  }
  .home-button {
    margin: 1.5625em 0 0;
  }
  .home-button__item > [class*="__type"] {
    min-height: 50px;
    padding: 11.5px 17px;
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button__label:after {
    transition: background-color 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]):hover {
    border-color: var(--_hover-button-color);
    background-color: var(--_hover-button-color);
    color: var(--_hover-text-color);
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]):hover .home-button__label:after {
    background-color: var(--_hover-text-color);
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button__label {
    padding-right: 23px;
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button__label:after {
    width: 8px;
    height: 12px;
  }
  .home-button-v2 {
    margin: 3.8125em 0 0;
  }
  .home-button-v2__item {
    display: flex;
    justify-content: center;
  }
  .home-button-v2__item > [class*="__type"] {
    min-width: 270px;
    min-height: 50px;
    padding: 11.5px 17px;
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button-v2__label:after {
    transition: background-color 0.25s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):hover {
    border-color: #b9c5d5;
    background-color: var(--_hover-button-color);
    color: #141414;
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]):hover .home-button-v2__label:after {
    background-color: var(--_button-color);
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button-v2__label {
    padding-right: 23px;
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button-v2__label:after {
    width: 8px;
    height: 12px;
  }
  .home-button-v3 {
    width: 100%;
    max-width: calc(1170px + 30px * 2);
    margin: 1.8125em auto 3em;
  }
  .home-button-v3__item > .home-button-v3__type,
  .home-button-v3__item > .home-button-v3__type--blank,
  .home-button-v3__item > .home-button-v3__type--pdf,
  .home-button-v3__item > .home-button-v3__type--nolink {
    min-height: 70px;
    padding: 1.2em 1.8em;
    font-size: 1.7rem;
  }
  .home-button-v3__item > .home-button-v3__type:hover,
  .home-button-v3__item > .home-button-v3__type--blank:hover,
  .home-button-v3__item > .home-button-v3__type--pdf:hover {
    opacity: 0.7;
  }
  .home-button-v3__item > .home-button-v3__type:after,
  .home-button-v3__item > .home-button-v3__type--pdf:after {
    right: 29px;
    width: 8px;
    height: 12px;
  }
  .home-button-v3__item > .home-button-v3__type--blank:after {
    right: 20px;
    width: 13px;
    height: 13px;
  }
  .home-card-v2-wrap {
    flex-flow: row wrap;
    margin-top: 2.6em;
  }
  .home-card-v2-wrap > * {
    width: calc((100% - 40px) / 2);
    margin-left: 40px;
  }
  .home-card-v2-wrap > *:nth-child(2n+1) {
    margin-left: 0;
  }
  .home-card-v2-wrap > *:nth-child(-n+2) {
    margin-top: 0;
  }
  .home-card-v2__type {
    min-height: 194px;
    padding: 1.2em;
  }
  .home-card-v2__head {
    width: 521px;
    height: 100px;
    padding: 20px;
  }
  .home-card-v2__body:before {
    top: 50%;
    right: 0;
    width: 35px;
    height: 35px;
    margin-top: -18px;
  }
  .home-card-v2__body:after {
    right: 1em;
  }
  .home-card-v2__head + .home-card-v2__body {
    margin-top: 1.45em;
  }
  .home-card-v2__type:hover .home-card-v2__head {
    opacity: 0.7;
  }
  .home-card-v2__type:hover .home-card-v2__head > img {
    -webkit-animation: none;
            animation: none;
  }
  .home-card-v2__description {
    width: 90%;
    font-size: 1.6rem;
    line-height: 1.7;
  }
  .home-card-v3 {
    gap: 30px;
    display: flex;
    justify-content: center;
    margin: 6.25em 0 0;
  }
  .home-card-v3__item {
    width: calc((100% - 30px * 2) / 3);
  }
  .home-card-v3__item > [class*="__type"]:not([class*="__type--nolink"]) .home-card-v3__heading {
    padding-right: 40px;
  }
  .home-card-v3__type--blank .home-card-v3__heading {
    --_icon-side: 12px;
  }
  .home-card-v3__body {
    margin: -50px 0 0 50px;
    padding: 33px 0 0 43px;
  }
  .home-card-v3__title {
    font-size: 2.6rem;
    font-weight: 400;
  }
  .home-card-v3__subtitle {
    margin: 0.5em 0 0;
  }
  .home-card-v3__text {
    margin: 1em 0 0;
  }
  .home__heading2 {
    margin: 6.8em 0 0;
  }
  .home__heading2__inner {
    flex-flow: row wrap;
  }
  .home__heading2__title {
    margin-right: .6em;
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 1.4;
  }
  .home__heading2__subtitle {
    font-size: 1.6rem;
    line-height: 1.7;
  }
  .home-appeal-button-wrap {
    width: 880px;
    margin: 3.4em auto 0;
  }
  .home-appeal-button .home-appeal-button__type {
    min-width: 277px;
    max-width: 100%;
    padding: 1em 3em 1em 1.2em;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1.4;
  }
  .home-appeal-button .home-appeal-button__type:hover {
    border-color: #415ed3;
    background-color: #415ed3;
    color: #fff;
  }
  .home-appeal-button .home-appeal-button__type:hover:before {
    border-color: #fff;
  }
  .home-appeal-button .home-appeal-button__type:before {
    right: 27px;
    width: 35px;
    height: 35px;
    margin-top: -18px;
  }
  .home-appeal-button .home-appeal-button__type:after {
    right: 1.9em;
  }
}

@media only screen and (max-width: 767.98px) {
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:after {
    width: 8px;
    height: 8px;
  }
  .home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
    width: 8px;
    height: 8px;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:after, .home-card-v2__body:after, .home-appeal-button .home-appeal-button__type:after {
    margin-top: -4px;
  }
  .header-gnav .header-gnav__type--blank:after, .header-menu-button__type--corporation:after, .home-button-v3__item > .home-button-v3__type--pdf .home-button-v3__label:after, .header-corporation__button__label:after {
    width: 16px;
    height: 19px;
  }
  .header-gnav .header-gnav__type--blank:after, .header-menu-button__type--corporation:after {
    width: 12px;
    height: 12px;
  }
  .header-corporation__button__label:after, .home-button-v3__item > .home-button-v3__type--pdf .home-button-v3__label:after {
    top: -1px;
    margin-left: 14px;
  }
  .header-logo {
    width: 153px;
  }
  .header-corporation {
    display: none;
  }
  .header-menu-logo {
    display: grid;
    place-content: center;
    width: auto;
    max-width: 336px;
  }
  .header-gnav .header-gnav__type--blank {
    padding: 1.2em 1.4em 1.1em 0;
    font-size: 1.5rem;
    font-weight: 500;
  }
  .header-gnav .header-gnav__type--blank:after {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -6px;
  }
  .header-megamenu__column {
    margin-top: 1.5em;
  }
  .header-megamenu__column__item {
    margin-top: 1.9em;
  }
  .header-megamenu__column__item:first-child {
    margin-top: 0;
  }
  .header-megamenu__column:nth-of-type(n+2) {
    margin-top: 2.4em;
  }
  .header-megamenu__link-list-button {
    padding: 20px;
    background-color: #f6f7fa;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type {
    justify-content: center;
    padding: .7em 2.4em .7em 1.4em;
    border: 2px solid #eaeaea;
    background-color: #fff;
    font-size: 1.4rem;
  }
  .header-megamenu__link-list-button .header-megamenu__link-list-button__type:after {
    right: 1.0em;
  }
  .header-menu-button-wrap {
    display: flex;
    flex-flow: row wrap;
    margin-top: 2.4em;
  }
  .header-menu-button {
    display: flex;
    justify-content: center;
  }
  .header-menu-button[data-button="corporation"] {
    width: calc((100% - (11px * 1)) / 2);
  }
  .header-menu-button[data-button="contact"] {
    width: calc((100% - (11px * 1)) / 2);
    margin-left: 11px;
  }
  .header-menu-button > [class*="__type"] {
    display: block;
    position: relative;
    padding: .7em 2.0em .8em;
    font-size: 1.5rem;
    text-align: center;
  }
  .header-menu-button__type--corporation {
    width: 100%;
    border: 2px solid #eaeaea;
    background-color: #fff;
    font-weight: 500;
  }
  .header-menu-button__type--corporation:after {
    right: 10px;
    margin-top: -6px;
  }
  .header-menu-button__type--contact {
    width: 100%;
    border: 2px solid #202f69;
    background-color: #202f69;
    color: #fff !important;
    font-weight: 500;
  }
  .footer-logo {
    width: 308px;
  }
  .Footer__foot__inner {
    padding-top: 2.6em;
    padding-bottom: 2.8em;
  }
  .Main__content {
    padding-top: 4.3em;
  }
  .home-carousel__panel {
    gap: 0 9px;
    bottom: 6.8817%;
    left: 20px;
  }
  .home-carousel__dot {
    gap: 7px;
  }
  .home-carousel__dot > li > button {
    width: 7px;
  }
  .home-carousel__button--pause, .home-carousel__button--play {
    width: 8px;
    height: 10px;
  }
  .home-carousel:not(.is-initialized) {
    aspect-ratio: 750 / 930;
  }
  .home-appeal-text {
    font-size: 1.4rem;
  }
  .home-appeal-card {
    gap: 15px;
    margin-top: 2em;
  }
  .home-appeal-card__item {
    width: calc((100% - 15px) / 2);
  }
  .home-appeal-card__body {
    padding: .4em 0.5em .3em;
  }
  .home-appeal-card__title {
    font-size: 1.6rem;
    font-weight: 700;
  }
  .home-button {
    margin: 1.3846em 0 0;
  }
  .home-button__item > [class*="__type"] {
    min-height: 45.5px;
    padding: 11.5px 9.5px;
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button__label {
    padding-right: 22px;
    padding-left: 15px;
  }
  .home-button__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button__label:after {
    width: 7px;
    height: 11px;
  }
  .home-button-v2 {
    margin: 2.5385em 0 0;
  }
  .home-button-v2__item > [class*="__type"] {
    min-height: 45.5px;
    padding: 11.5px 9.5px;
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button-v2__label {
    padding-right: 22px;
    padding-left: 15px;
  }
  .home-button-v2__item > [class*="__type"]:not([class*="__type--nolink"]) .home-button-v2__label:after {
    width: 7px;
    height: 11px;
  }
  .home-button-v3 {
    margin: 1.9231em 0 2em;
  }
  .home-button-v3__item > .home-button-v3__type,
  .home-button-v3__item > .home-button-v3__type--blank,
  .home-button-v3__item > .home-button-v3__type--pdf,
  .home-button-v3__item > .home-button-v3__type--nolink {
    min-height: 100.5px;
    padding: 1.0em 3.8em;
    font-size: 1.4rem;
  }
  .home-button-v3__item > .home-button-v3__type:after,
  .home-button-v3__item > .home-button-v3__type--pdf:after {
    right: 13px;
    width: 7px;
    height: 11px;
  }
  .home-button-v3__item > .home-button-v3__type--blank:after {
    right: 14px;
    width: 12px;
    height: 12px;
  }
  .home-card-v2-wrap {
    flex-flow: column wrap;
    margin-top: 2.2em;
  }
  .home-card-v2-wrap > * {
    margin-top: 1.5em;
  }
  .home-card-v2-wrap > *:first-child {
    margin-top: 0;
  }
  .home-card-v2__type {
    min-height: 166px;
    padding: 1.5em;
  }
  .home-card-v2:nth-child(2) .home-card-v2__head > img {
    width: 90%;
  }
  .home-card-v2__head {
    width: 100%;
    min-height: 57px;
    padding: 20px;
  }
  .home-card-v2__head > img {
    width: 80%;
  }
  .home-card-v2__body:before {
    top: 0;
    right: 2px;
    width: 34px;
    height: 34px;
  }
  .home-card-v2__body:after {
    top: 25px;
    right: 1.3em;
    margin-top: -12px;
  }
  .home-card-v2__head + .home-card-v2__body {
    margin-top: 1.6em;
  }
  .home-card-v2__description {
    width: 86%;
    font-size: 1.5rem;
    line-height: 1.5;
  }
  .home-card-v3 {
    gap: 4em 0;
    display: flex;
    flex-direction: column;
    margin: 3.8846em 0 0;
  }
  .home-card-v3__item > [class*="__type"]:not([class*="__type--nolink"]) .home-card-v3__heading {
    padding-right: 30px;
  }
  .home-card-v3__type--blank .home-card-v3__heading {
    --_icon-side: 10px;
  }
  .home-card-v3__body {
    margin: -30px 0 0 30px;
    padding: 20px 0 0 30px;
  }
  .home-card-v3__title {
    font-size: 2.1rem;
    font-weight: 400;
  }
  .home-card-v3__subtitle {
    margin: 0.2727em 0 0;
    font-size: 1.1rem;
  }
  .home-card-v3__text {
    margin: 1.3846em 0 0;
  }
  .home__heading2 {
    margin: 4em 0 0;
  }
  .home__heading2__inner {
    flex-flow: column wrap;
  }
  .home__heading2__title {
    margin-bottom: .3em;
    font-size: 2.1rem;
    font-weight: 500;
    line-height: 1.5;
  }
  .home__heading2__subtitle {
    font-size: 1.1rem;
    line-height: 1.5;
  }
  .home-appeal-button-wrap {
    margin-top: 2em;
  }
  .home-appeal-button .home-appeal-button__type {
    align-items: center;
    width: 100%;
    min-height: 72px;
    padding: .7em 4.2em .7em 1.4em;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.5;
  }
  .home-appeal-button .home-appeal-button__type:before {
    right: 8px;
    width: 50px;
    height: 50px;
    margin-top: -25px;
  }
  .home-appeal-button .home-appeal-button__type:after {
    right: 2em;
  }
}

@media only screen and (max-width: 373.98px) {
  .Header__inner {
    padding-left: 10px;
  }
}

@media print {
  .home-carousel .slick-initialized .slick-track {
    -webkit-transform: none !important;
    width: 100% !important;
            transform: none !important;
  }
  .home-carousel .slick-initialized .slick-slide {
    width: 100% !important;
  }
  .home-carousel .slick-initialized .slick-slide.slick-active {
    z-index: 1000 !important;
    left: 0 !important;
    opacity: 1 !important;
  }
  .home-carousel .slick-initialized .slick-slide:not(.slick-active) {
    display: none !important;
  }
  .home-carousel .slick-initialized .slick-slide [class*="__type"]:not([class*="__type--nolink"]):hover {
    opacity: 1 !important;
  }
  .home-fadeIn-object {
    translate: 0 0 !important;
    opacity: 1 !important;
  }
}

